chocobusi - Bug #368
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [Detail-review-history] Feedback KH Staff update status request hién thi message qua nhanh

08/26/2024 08:07 AM - Nguyén Tra

Status: Closed
Priority: High
Assignee: duc tran
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/18/2024

100%
0.00 hour
0.00 hour

Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/detail-review-history

0 Cac budc tai hién:

1. Staff login

2. Tai man detail-review-history

3. Click cac button xac nhan status
4. Xac nhan update

0 Két qua hién tai:
4. Hién thj message qué nhanh

0 Két qua mong mudn:

4. Hién thj message mai, c6 button x dé staff dong message (Tham khao man review item)

History

#1 - 08/27/2024 10:44 AM - Nguyén Tra

- Subject changed from [Staff] [Detail-review-history] Staff update status request hién thi message qua nhanh to [Staff] [Detail-review-history]

Feedback KH Staff update status request hién thj message qud nhanh

- Priority changed from Normal to High

#2 - 08/27/2024 07:02 PM - Nam Tran

- Status changed from Open to Implemented
Minh déng hét message lai r6i, ko show nira

#3 - 08/27/2024 07:07 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#4 - 08/30/2024 12:47 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#5 - 09/04/2024 11:10 AM - duc tran

- Status changed from Resolved to Closed
